<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            
            <xsd:simpleType name="RenderingMode">
                <xsd:annotation>
                    <xsd:documentation>
                        How a 3D graphics application should try to represent the element
                    </xsd:documentation>
                </xsd:annotation>
                <xsd:restriction base="xsd:string">
                    <xsd:enumeration value="NONE"/>
                    <xsd:enumeration value="POINTS"/>
                    <xsd:enumeration value="POINTS_AND_SURFACE"/>
                    <xsd:enumeration value="SURFACE"/>
                    <xsd:enumeration value="WIREFRAME_AND_SURFACE"/>
                    <xsd:enumeration value="WIREFRAME_AND_POINTS"/>
                    <xsd:enumeration value="WIREFRAME"/>
                    <xsd:enumeration value="WIREFRAME_AND_SURFACE_AND_POINTS"/>
                </xsd:restriction>
            </xsd:simpleType>
                    
</xsd:schema>